<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$room_id = $_POST['room_id'];
$room_name = $_POST['room_name'];
$hotel_id = $_POST['hotel_id'];
$hotel_name = $_POST['hotel_name'];
$price_id = $_POST['priceid'];
$room_person = $_POST['roomperson'];
$tabback = $_POST['tab'];
$priceseasonalid = $_POST['priceseasonalid'];
$seasonal_price = $_POST['price_room'];

mysqli_query($conn, "UPDATE hotel_seasonal_price SET seasonal_price = '$seasonal_price' WHERE seasonal_price_id = '$priceseasonalid' ");
mysqli_close($conn);

header("Location: ../../seasonal-price-room.php?roomid=".$room_id."&roomname=".$room_name."&hotelid=".$hotel_id."&hotelname=".$hotel_name."&priceid=".$price_id."&roomperson=".$room_person."&tab=".$tabback."&hotelmsn=updseasonal");
?>